# Le sous-continent d'Etherial

Le sous-continent d'Etherial est un continent tempéré et fortement boisée, avec de nombreuses plaines. Elle a été le cœur de la Hiérocratie durant l'ère pré-classique, dont les ruines existent partout dans Etherial, jusque dans les montagnes thermoniennes.

## Territoire de Dingir

Dernier reste de la Hiérocratie qui gouverna le monde au début de l'ère pré-classique, devenu bien plus tard l'un des Trois-Duchés dirigé par la dynastie Skelfing qui formera ensuite l'Empire Skelfing (Avec le Duchée d'Arete et la Cité-État de Bihrel). C'est une région qui a perdu une grande partie de son importance après la fin de la Hierocratie, et qui était devenu un espace peu développé, et connu surtout pour ses ruines.

Dingir est l'une des seuls endroit ou se trouve des ruines de la Civilisation Céleste Elysienne, puisqu'un temple de l'envol s'y trouve. Conservé par les différentes dynastie qui s'y trouve comme un lieu d'expiation des fautes des mortels, il est de ce fait relativement préservé par a considération comme un lieu dont il fallait garder l'aspect parjure comme "témoignage de notre laideur".

Ses trois plus grande villes sont Ilu (ancienne capitale), Bahal (ancienne ville sacrée, désormais capitale du Grand-Ordre) et Nippur (ville interdite sacré de la Théurgie, habité uniquement par des serviteurs, parfois rendu stériles pour éviter la construction de "grande famille", souvent d'anciens serviteurs ou esclaves offert à la religion pour qu'ils s'occupe de faire tourner la ville).

Grandement aride et secoué par des vents violents, c'était un lieu relativement pauvre, composé de petit territoires locaux, sous la protection du Magister, jusqu'à ce qu'y démarre le Grand-Ordre de Bahal, dans l'ancien Grand-Temple de la ville éponyme. C'est ici qu'à démarré l'idéologie qui formera ensuite la grande puissance mondiale, née d'une amertume à la fois envers l'Empire Skelfing considéré comme "trop ancien et tyranique" et du Magister considéré comme trop faible.

## Plaines de Thélèmie

Le Saint-Pays de Thélèmie  est un regroupement de duchés semi-indépendant, qui élisent un Saint-Duc à chaque mort du précédant. Pays le plus pieux, suivant l'Eglise d'Alicia, c'est également un très grand territoire où la technologie à difficilement avancée, notamment dans les grandes plaines de l'île.

Composé de grande plaines, la Thélémie possède un grand nombre de petit village, et plusieurs grande villes.

- Ossian est la capitale religieuse du pays, une grande ville religieuse, surtout habité par le clergé Thelemiens. Si ce n'est pas la capitale de la religion d'Alicia, pour les Thélèmiens, c'est tout comme.

- Lug est la capitale politique et économique du pays. Grande ville maritime, cette ville est composée d'une ancienne ville, où se trouve tout les centres d'influences politiques du pays, et la nouvelle ville où se trouve tout les centres d'influences économiques. Lug est entourée d'une mégapole immense, l'une des plus grandes du monde.

Lug et Ossian étant assez proche, d'autres villes secondaires, telles que Hyddwn et Branwen, s'occupent de tenter de dynamiser les autres territoire thélèmiens.

La Thelemie est en guerre contre le Grand-Ordre de Bahal, avec l'apuis logistique du Magister.

### Foret mystique de Dagda

Cette immense forêt, où résonne une immense énergie mystique. Cette forêt semble s'être constituée durant l'ère pré-classique, parce qu'elle recouvre de nombreuse ruines de la Hiérocratie, ce qui laisse supposé qu'elles ont existé avant sa chute. Peu de trace existe de l'apparition de cette forêt, même dans les territoires voisins.

Cette foret est l'endroit où se cache Sidh, la guilde du poison.

## La Bicéphalie

La bicéphalie est un pays connu pour le désordre politique constante qui y règne. Son nom vient de son système d'héritage complet : en effet, la Bicéphalie possède des loi faisant qu'il y a toujours deux souverains simultanément sur le territoire bicéphalien.

Officiellement, cette loi devrait permettre une gouvernance plus sage, la compétition des deux souverains les forçant à avoir les grâces du peuples en faisant le plus possible, à être honnêtes et travailleurs afin d'être le plus appréciés... Dans les faits, cette compétitions les a rendu prêt à tout pour gagner, faisant les pires crasses, trahisons, manipulations. L'histoire bicéphaliennes est pleines de coups bas d'un souverains sur l'autre.

Cependant, depuis l'ère contemporaine, le passage à la démocratie parlementaire à diminué fortement l'influence et le pouvoir des deux souverains... cela n'empêche pas la rivalité de continuer à exister.

Assez peu surprenamment, c'est ici que l'Ordre du Chaos à décidé de s'installer, parce que c'est le pays où tout peux changer le plus vite.

Le pays est - de manière assez logique à nouveau - divisé entre partisant du Grand-Ordre et du Magister.
